Blog    
Início | Login
Saiba como arrumar o Navegador Nokia do seu Asha após o erro de "Aplicativos conflitantes"   426 231

Olá pessoal!

Como devem saber, a Nokia lançou a pouco tempo a nova versão do Navegador Nokia, a versão 2.3.0, a qual mudou o nome do navegador para Nokia Xpress.
A princípio a atualização foi algo bom, mas quando você atualiza o Navegador Nokia para Nokia Xpress ele não funciona mais e mostra a mensagem "Aplicativos conflitantes" quando o usuário tenta acessar o navegador, tornando-o inutilizável. Isso seria um problema que poderia ser resolvido por qualquer leigo, mas isso se tornou uma dor de cabeça para os donos de um Nokia Asha, pois o navegador é o padrão do aparelho e não pode ser acessado pela lista de aplicativos, então o aparelho fica sem navegador padrão.
Isso aconteceu comigo e com muita gente dono de um Nokia Asha. O problema é que não tem novo software, o que resolveria o problema atualizando-o e restaurar o aparelho não adianta. Fui no site da Nokia ver se tinha solução para o problema e encontrei muita gente que estava com o mesmo problema e a notícia mais ruim... Nem mesmo a Nokia sabia resolver o problema. Aquela notícia me deixou sem saber o que fazer. Está certo que há outros navegadores melhores como Opera Mini, UC Browser e tem também o One Browser, mas muita gente depende do Navegador Nokia para alguma coisa, como por exemplo os aplicativos da Loja Nokia que se usa no navegador e eu pessoalmente uso para upload de vídeos no YouTube.
Eu já não sabia o que fazer até que eu tive a ideia de tentar baixar uma versão JAR para substituí-lo e foi aí que encontrei a solução para o problema!

Se você tem um Nokia Asha e está com esse problema, faça o seguinte:
1 - Vá em outro navegador instalado em seu telefone (UC Browser, Opera Mini, One Browser, etc.);
2 - Vá para o endereço download.browser.ovi.com, o qual é o site oficial do Nokia Xpress;
3 - Vá em download para baixar o navegador e ele irá baixar o aplicativo Nokia Xpress (no caso do UC Browser, selecione Instalar para ele instalar normalmente);
4 - O aparelho vai perguntar se você quer substituir o aplicativo pela versão 2.3.0 (a qual é a atual instalada e está conflitante), aceite e aguarde instalar;
5 - Depois de instalar entre no navegador e veja que ele voltou a funcionar! Acho que isso se deve ao fato de que você substitui o aplicativo conflitado por um funcionando. Se não der certo de primeira, tente de novo, mas comigo funcionou na primeira.

Pretendo postar isso aqui no site da Nokia, vai ajudar muita gente.
Agradeço ao Elvis por postar isso aqui pra mim, acho que muita gente aqui no WapBrasil está com esse problema pelo que vi nos comentários de outros posts.

Agora libere seu Nokia Xpress do "Aplicativos conflitantes" e use-o no que usava antes!
Qualquer dúvida, deixe nos comentários e tentarei ajudar.

Créditos:Fagner
Email: f.l.s@ovi.com

Postado por Elvis
Domingo, 20 de Janeiro de 2013
Comentários
Pesquisar no blog:    
   home | blog | english
wapbrasil.net™